<!--
function newwindow(field)
{
	msgWindow = open(action + '?process=addr_only&cmd=msg_new&utoken=' + putoken + '&field=' + field,'ADDRESSBOOK','width=600,height=250,toolbar=no,location=no,directories=no,status=no,menubar=no,resizable=no,scrollbars=yes','POPUP');
	if (msgWindow.opener == null) msgWindow.opener = self;
    if (msgWindow.opener.sendform == null) msgWindow.opener.sendform = document.sendform;
	msgWindow.focus();
}
function digest_change()
{
	x = document.sendform.subject.value;
	document.sendform.subject.value = document.sendform.xsubject.value;
	document.sendform.xsubject.value = x;
}
//-->
